Linux, проблемы и вопросы

 

ADP

опытный

Пробую ставить Linux. Проблемы:
Выбор дистрибутива. Компьютер FORMOZA на базе Атлон64, встоенная видеокарта ATI Radeon XPress 200, встроенная аудио AC' 97. При этом надо, чтобы шла программа ANSYS такой версии, которая сертифицированна под Red Hat 7.
Пробовал ASPLinux (или ALTLinux), версию не помню, мне ставили — не пошло, поставил Red Hat 8 — не работала мышь, написал в Logitech — вылечил, не установил видеокарту (только под худшим разрешением и глубиной цвета), не работает звук. Непонятно как устанавливать программу. Скрипт ругается (отсутвует файл ANSYS) или не реагирует.
Вопросы:
Мне нужно взять более свежий дистрибутив? Кстати в магазине лежит DVD Red Hat Enterprise Linux AS 4 --- стоит или нет?
Но как тогда мне добиться, да еще без опыта, чтобы заработал ANSYS, заточенный под сильно ранние версии. Вообще мне непонятно, неужели у Linux нет совместимости снизу вверх?
 

BrAB

аксакал
★☆
ASP ставится легко и всё подцепляет
Было у еврея всё плохо. Пришел за советом к равину. Тот - напиши над дверью - "Так будет не всегда". Стало всё ок. Пошел он благодарить. А тот ему - надпись не стирай. Злой чечен ползет на берег. ©Лермонтов  

oby1

новичок
У меня Мандрака 10 коммуниты
год без переустановки
всё железо определилось и работает
100% совместим с Ред Хатой
для АС97 ставь ALSA и под root набери в консоли sndconfig
 

в начало страницы | новое
 
Поиск
Настройки
Твиттер сайта
Статистика
Рейтинг@Mail.ru